<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">
<beans>	
	<bean id="AroundInterceptor" class="cn.org.zx.common.aop.AroundInterceptor"/>
	<import resource="xml/password.xml" />
	<import resource="xml/login.xml" />
	<import resource="xml/notebook.xml" />
		
	<import resource="xml/manage/m_user.xml" />
</beans>
